[
  {
    "slug": "wettbewerb",
    "name": "Wettbewerb",
    "description": "Wettbewerbe beim Läufemeeting Neustadt",
    "icon": "/font-awesome/light/running.svg",
    "status": 1,
    "blade": "wettbewerb",
    "fields": [
      {
        "name": "Datum",
        "type": "date",
        "description": "Wann findet der Wettbewerb statt?",
        "position": 1,
        "required": 1
      },
      {
        "name": "Beschreibung",
        "type": "rich-text",
        "description": "Beschreibung des Wettbewerbs",
        "position": 2,
        "required": 1
      }
    ]
  },

  {
    "slug": "aktuelles",
    "name": "Aktuelles",
    "description": "Neuigkeiten",
    "icon": "/font-awesome/duotone/newspaper.svg",
    "status": 1,
    "blade": "aktuelles",
    "fields": [
      {
        "name": "Nachricht",
        "type": "rich-text",
        "description": "Nachricht",
        "position": 1,
        "required": 0
      },
      {
        "name": "Link",
        "type": "url",
        "description": "Externer Link",
        "position": 2,
        "required": 0
      }
    ]
  },
  {
    "slug": "sponsor",
    "name": "Sponsoren",
    "description": "Sponsoren des Läufermeeting Neustadts",
    "icon": "/font-awesome/duotone/hand-holding-usd.svg",
    "status": 1,
    "blade": "sponsor",
    "fields": [
      {
        "name": "Beschreibung",
        "type": "rich-text",
        "description": "Beschreibung des Sponsors",
        "position": 1,
        "required": 1
      },
      {
        "name": "Homepage",
        "type": "url",
        "description": "Link zur Homepage",
        "position": 2,
        "required": 0
      }
    ]
  }

]